Home

# Library goog.crypt.base64

Function Summary
| `decodeString(string input, boolean= opt_webSafe) ⇒ string` Base64-decode a string.
| `decodeStringToByteArray(string input, boolean= opt_webSafe) ⇒ ?Array` Base64-decode a string.
| `encodeByteArray(?Array.<number> input, boolean= opt_webSafe) ⇒ string` Base64-encode an array of bytes.
| `encodeString(string input, boolean= opt_webSafe) ⇒ string` Base64-encode a string.
| `init_()` Lazy static initialization function. Called before accessing any of the static map variables.